
        <html>
        <head>
            <title>Word Cloud</title>
            <style>
                body {font-family: sans-serif; font-size: 16pt;}
                h1   {text-align: center; color: orange; font-size: 200%;}
            </style>
        </head>
        <body>
        <h1>Word Cloud</h1>
    
<span style='font-size:32px;color:#905b4f;'>madam</span>
<span style='font-size:29px;color:#6d15a3;'>bring</span>
<span style='font-size:68px;color:#c0def3;'>where</span>
<span style='font-size:26px;color:#1df261;'>nature</span>
<span style='font-size:43px;color:#3a714e;'>prince</span>
<span style='font-size:56px;color:#c0a9ab;'>heart</span>
<span style='font-size:33px;color:#1df2ba;'>peace</span>
<span style='font-size:60px;color:#753e22;'>first</span>
<span style='font-size:31px;color:#fb504e;'>every</span>
<span style='font-size:28px;color:#5757d;'>others</span>
<span style='font-size:36px;color:#cc4592;'>whose</span>
<span style='font-size:28px;color:#c92877;'>mother</span>
<span style='font-size:36px;color:#0d5e;'>gloucester</span>
<span style='font-size:36px;color:#8668cc;'>comes</span>
<span style='font-size:166px;color:#8dd244;'>shall</span>
<span style='font-size:29px;color:#617225;'>distributed</span>
<span style='font-size:31px;color:#7bd010;'>might</span>
<span style='font-size:36px;color:#1227e0;'>noble</span>
<span style='font-size:44px;color:#639328;'>scene</span>
<span style='font-size:29px;color:#c26357;'>mistress</span>
<span style='font-size:54px;color:#9eec72;'>exeunt</span>
<span style='font-size:29px;color:#50594;'>since</span>
<span style='font-size:38px;color:#b435;'>brother</span>
<span style='font-size:35px;color:#5b1264;'>better</span>
<span style='font-size:29px;color:#9c90f2;'>place</span>
<span style='font-size:27px;color:#9f5e22;'>about</span>
<span style='font-size:32px;color:#e6facb;'>france</span>
<span style='font-size:37px;color:#67610;'>therefore</span>
<span style='font-size:28px;color:#16ed7;'>words</span>
<span style='font-size:62px;color:#975676;'>speak</span>
<span style='font-size:30px;color:#a795f1;'>friends</span>
<span style='font-size:34px;color:#3cd4bb;'>second</span>
<span style='font-size:32px;color:#8a97f2;'>gentleman</span>
<span style='font-size:49px;color:#1b654f;'>death</span>
<span style='font-size:38px;color:#e542c5;'>leave</span>
<span style='font-size:29px;color:#c853ca;'>daughter</span>
<span style='font-size:37px;color:#f38fc2;'>though</span>
<span style='font-size:28px;color:#8ad69a;'>tongue</span>
<span style='font-size:34px;color:#f222de;'>house</span>
<span style='font-size:36px;color:#16ddd;'>caesar</span>
<span style='font-size:36px;color:#2087;'>henry</span>
<span style='font-size:52px;color:#558f83;'>queen</span>
<span style='font-size:49px;color:#ed5c7c;'>great</span>
<span style='font-size:30px;color:#db6e16;'>brutus</span>
<span style='font-size:30px;color:#c33cbf;'>little</span>
<span style='font-size:106px;color:#1b3b1a;'>there</span>
<span style='font-size:35px;color:#12deb2;'>against</span>
<span style='font-size:28px;color:#6023ac;'>servant</span>
<span style='font-size:37px;color:#fa2c30;'>nothing</span>
<span style='font-size:43px;color:#198a3;'>again</span>
<span style='font-size:38px;color:#1256a7;'>blood</span>
<span style='font-size:34px;color:#1de9d;'>still</span>
<span style='font-size:30px;color:#527965;'>young</span>
<span style='font-size:32px;color:#a52049;'>richard</span>
<span style='font-size:33px;color:#7412c5;'>those</span>
<span style='font-size:26px;color:#d6e76b;'>forth</span>
<span style='font-size:37px;color:#adb122;'>could</span>
<span style='font-size:30px;color:#6eb1c;'>electronic</span>
<span style='font-size:112px;color:#4b1ef;'>enter</span>
<span style='font-size:46px;color:#926189;'>master</span>
<span style='font-size:28px;color:#f43827;'>answer</span>
<span style='font-size:45px;color:#dc9524;'>night</span>
<span style='font-size:78px;color:#aaba7b;'>should</span>
<span style='font-size:38px;color:#23cda;'>being</span>
<span style='font-size:27px;color:#ab4aaa;'>faith</span>
<span style='font-size:109px;color:#db4488;'>would</span>
<span style='font-size:56px;color:#5ef37c;'>father</span>
<span style='font-size:37px;color:#141c49;'>honour</span>
<span style='font-size:35px;color:#83344;'>stand</span>
<span style='font-size:29px;color:#9f9b22;'>thine</span>
<span style='font-size:30px;color:#3192a9;'>lords</span>
<span style='font-size:29px;color:#8b4478;'>another</span>
<span style='font-size:43px;color:#1da57a;'>cannot</span>
<span style='font-size:45px;color:#c9ff74;'>sweet</span>
<span style='font-size:67px;color:#e4fafb;'>these</span>
<span style='font-size:28px;color:#35d82a;'>after</span>
<span style='font-size:34px;color:#5bfd91;'>myself</span>
<span style='font-size:27px;color:#316da8;'>three</span>
<span style='font-size:29px;color:#d7496d;'>indeed</span>
<span style='font-size:38px;color:#fb8d35;'>heaven</span>
<span style='font-size:29px;color:#be12f2;'>service</span>
<span style='font-size:29px;color:#fcbf9a;'>himself</span>
<span style='font-size:31px;color:#9d52ec;'>within</span>
<span style='font-size:29px;color:#28a05f;'>falstaff</span>
<span style='font-size:46px;color:#91c933;'>before</span>
<span style='font-size:35px;color:#e7473;'>grace</span>
<span style='font-size:26px;color:#5f9a3f;'>thought</span>
<span style='font-size:29px;color:#254a98;'>friend</span>
<span style='font-size:28px;color:#89dc1a;'>warwick</span>
<span style='font-size:41px;color:#2d5f44;'>other</span>
<span style='font-size:54px;color:#8f5458;'>never</span>
<span style='font-size:30px;color:#e9446d;'>aside</span>
<span style='font-size:49px;color:#8dbda6;'>world</span>
<span style='font-size:111px;color:#53bca7;'>which</span>
<span style='font-size:56px;color:#c0a611;'>think</span>
<span style='font-size:27px;color:#653062;'>please</span>
<span style='font-size:28px;color:#929e60;'>woman</span>
<span style='font-size:29px;color:#cb4c3b;'>copies</span>
<span style='font-size:32px;color:#8511f0;'>antony</span>
<span style='font-size:100px;color:#dee6b9;'>their</span>
        </body>
        </html>
    
